## Process this file with automake to produce Makefile.in

AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libfire.la

libfire_la_SOURCES = fire.c
libfire_la_CFLAGS = $(SDL_CFLAGS)
libfire_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libfire_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libfire.la

